/* CSS Document */
<style type="text/css">

body {
background-repeat:repeat-y;
background-position:center;
background-color:#EEEEEE;
}
a:link {
	color: #006699;
	text-decoration:none;
}
a:visited {
	text-decoration: none;
	color: #006699;
}
a:hover {
	text-decoration: underline;
	color: #006699;
	text-shadow:#666666;
}
a:active {
	text-decoration: none;
	color: #006699;
}
#titlebar {
	background-position:right;
	background-image:url(../images/titleback.jpg);
	background-repeat:no-repeat;

}
#calculatorbox {
	background-position:center;
	width: 214px;
	height:112;
	background-image:url(../images/quoteback.jpg);
	background-repeat:no-repeat;

}
#plansbox {
	background-position:left;
	background-position:top;
	width:215px;
	height:36px;
	background-image:url(../images/famlinkback.jpg);
	background-repeat:no-repeat;
}
#linksbox {
	background-position:center;
	background-position:top;
	width:507px;
	background-image:url(../images/linkback.jpg);
	background-repeat:no-repeat;
}

.style1 {color:#000055;
	font-family:"Times New Roman", Times, serif;}
.style2 {font-size:14px;
		 font-family:Arial, Helvetica, sans-serif;
		 color: #003366;}
.style3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000033;
	font-weight:bold;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style5 {
	color: #666666;
	font-family: "Times New Roman", Times, serif;
	text-align: justify;
	font-size: 16px;
}
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006600;
	font-weight: bold;
}
.style7 {font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;font-weight:bold; color: #FF0000;}
.style8 {color: #222222; font-family:"Times New Roman", Times, serif; font-size:12px; text-align:justify}
.style9 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000033; font-weight: bold; font-style: italic; }
.style10 {color:#FF0000;}
.style11 {color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;}
.style12 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; font-weight: bold; }
.style13 {color:#333333;
	font-family:"Times New Roman", Times, serif;}
.smalllinks {font-size:10px;}

</style>
